credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 5)D^X^x=SfK-YUveWp9QMcb9upRcI1
      project-domain-name: Default
      tenant-name: juju_epc-project_43afc6af-a827-4c66-95af-c04423a80c41
      user-domain-name: Default
      username: juju_epc-user_43afc6af-a827-4c66-95af-c04423a80c41